.header-csdl{
    background: url(../img/bg_nd_header.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.cosodulieu .tt_dn a {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.menu-main h2 {
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin: 25px 10px;
}
.menu-main {
    float: left;
}
.pad_10{
    padding-top: 20px;
}
.bg-csdl{
    background: url(../img/bg_dn.png);
        background-repeat: no-repeat;
    background-position: center;
    background-color: #e8e8e8;
}
.cosodulieu a > img {
    width: 100%;
    object-fit: cover;
    height: 95px;
    max-width: 720px;
    /* padding: 0px 6px; */
    /* border-radius: 10px; */
    margin-bottom: 15px;
}
.cosodulieu a h3 {
    font-size: 20px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    text-align: center;
    /* flex-direction: column; */
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.cosodulieu a h3 img {
    width: 100%;
    max-width: 26px;
    height: auto !important;
    margin-bottom: 10px;
    margin-right: 15px;
}
.box_system {
    background: none;
    padding: 0px;
}
.bieudo img {
    width: 100%;
    max-width: 695px;
    height: 255px;
}
.box_dn p{
    font-size: 16px;
}
.title_nql {
    background: -webkit-linear-gradient(0deg, #053785 40%, #006CB6 57%) !important;
    border: transparent;
}
.diendan_dn {
    background: #fff;
    padding: 20px 17px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.box_diendan {
    background: #0066cc;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 140px;
    padding: 4px;
    padding-top: 10px;
    line-height: 24px;
    margin-bottom: 24px;
    position: relative;
    text-align: left;
    border-radius: 10px;
}
.box_diendan > h3 {
    text-align: center;
    text-transform: uppercase;
    /* border-bottom: 1px solid #fff; */
    /* padding-bottom: 5px; */
    /* min-height: 45px; */
    font-size: 16px;
    /* height: 53px; */
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
/* .tit_item {
    position: relative;
}
.tit_item:before {
    content: "";
    border-bottom: 1px solid transparent;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 10px solid #ff0000;
    position: absolute;
    width: 50px;
    bottom: 10px;
    left: 15px;
} */
.marquee {
    border-top: dotted 2px #fff;
    margin-top: 10px;
}
.box_nd1{
    background: url(../img/csdl11.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd2{
    background: url(../img/csdl12.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd3{
    background: url(../img/csdl13.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd4{
    background: url(../img/csdl14.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd5{
    background: url(../img/csdl15.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd6{
    background: url(../img/csdl16.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd7{
    background: url(../img/csdl17.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_nd8{
    background: url(../img/csdl18.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.box_message_news {
    height: 485px;
    overflow: auto;
}
